:root {
    --main-color: rgb(246, 195, 18);
}

*{
    box-sizing: border-box;
}

#social-media-links{
    height: 100px;
}

.header {
    background-color: var(--main-color);
    padding: 20px 20px;
}

.navbar a, a:visited  {
    margin: 20px 0;
    padding: 10px 20px;
    text-decoration: none;
    color: #353535
}

.navbar a:hover {
    border-radius: 10px;
    background-color: #0B0014;
    color: var(--main-color);
}

.navbar a:active {
    background-color: #0B0014;
}

a, a:hover, a:visited, a:active {
    text-decoration: none;
    color: #0B0014;
}



.title{
    padding: 0 30px 0 10px !important;
    font-size: 3rem !important;
    font-weight: bold;
    line-height: 40px;
    color: #0B0014;

    font-family: "Archivo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
            "wdth" 100;
}

#title a, a:hover, a:visited, a:active {
    text-decoration: none;
    color: black;
}

.logo {
    height: 90px;
    padding: 0;
}

.nav-item {

    list-style-type: none;
    padding: 0 !important;
    margin: 0 !important;
    height: 65px;
}

.nav-link{
    font-family: "Archivo", sans-serif;
    font-size: 26px;
    padding: 10px 20px !important;
    margin: 0 !important;
}

.blackBackground {
    background-color: black;
}

#footer {
    background-color: var(--main-color);
    font-family: "Courier New", Courier, monospace;
    font-weight: bolder;
    color: black;
    padding: 0 !important;
    margin: 0 !important;
}
/*TEMP -------------------------*/

/*PROJECT PAGE*/
html {
     margin: 0 !important;
}


article {
    display: flex;
    border-radius: 2px;
    width: 100%;
    background-color: white;
    border: 2px solid transparent;
}

a:hover article{
    box-shadow: 0 0 30px 0px rgb(246, 195, 18);
    border: 2px solid var(--main-color);
}
.project-image{
    width: 100% !important;
    max-height: 500px;
    max-width: 500px;
    padding: 30px;
}

.project-article {
    background-color: white;
    min-width: 1000px;
}

.project-description {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    padding: 10px 30px   ;
}

.project-title {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}

.snakewitchPosterBG {
    max-height: 600px !important;
}

.snakewitchPosterBG2 {
    height: 600px !important;
}

.sketch-container {
    max-width: 100% !important;
    width:  90% !important;
    justify-content: space-evenly !important;
}

.sketch-container img {
    float: right;
    max-width: 500px !important;
}

.contact-name {
    font-family: "Oswald", sans-serif;
}

.contact-socials h2{
    font-size: 2rem !important;
}

.contact-socials br{
    display: none !important;
}

@media screen and (max-width: 1300px) {
    .sketch-container {
        width:  90% !important;
    }
    #nav-ul {
        justify-content: space-evenly !important;
        align-items: center
    }

    .paired-items {
        display: flex;
        justify-content: space-evenly !important;
    }
    .project-article {

        width: 80% !important;
        min-width: 390px !important;
        max-width: 500px !important;
        flex-direction: column;

    }


    .project-title {
        font-size: 4rem !important;
    }

    .project-description {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.5rem;
        padding: 5px 5px 5px !important;
    }
}

@media screen and (max-width: 741px) {
    .sketch-container {
        width:  100% !important;
    }
    .paired-items {
        width: 100% !important;
    }

    .project-article {
        flex-direction: column;

    }

    .project-title {
        font-size: 3rem !important;
    }

    .project-description {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.5rem;
        padding: 5px 5px 5px !important;
    }

    .nav-link {
        padding: 0 10px !important;
        font-size: 1.5rem !important;
        margin: 0 !important;
    }

    #nav-ul {
        padding: 20px 0 0 !important;
        width: 100%;
        display: flex;
        justify-content: space-evenly !important;
        align-items: center
    }

    .nav-item{
        margin: auto !important;
        padding: 0 20px !important;
    }

    .nav-link{
        margin:10px 5px;
        padding: 5px 10px !important;
    }

    .snakewitchPosterBG {
        max-height: 300px !important;
    }

    .snakewitchPosterBG2 {
        max-height: 300px !important;
    }

    .contact-socials h2{
        font-size: 1.6rem !important;
    }

    .contact-socials br{
        display: block !important;
    }



}



/*Gallery*/

/* Optional hover interaction */
/*.gallery-container img:hover {*/
/*    transform: scale(1.03);*/
/*}*/